{
    "dc_identifier": "nl.gm0392.2c.2025.7092734-20",
    "dc_title": "Vergadering Raad 2025-05-28 - Aanvragen krediet ten behoeve van de overname van R-Net abri's",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Haarlem op 2025-05-28. Onderdeel: Aanvragen krediet ten behoeve van de overname van R-Net abri's.",
    "dc_source": "https://haarlem.notubiz.nl/vergadering/1369369",
    "dc_publisher": "gm0392",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2026-01-25",
    "foi_publishedDate": "2025-05-28",
    "dc_date_year": "2025",
    "dc_publisher_name": "Gemeente Haarlem",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Haarlem",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "14",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0392.2c.2025.7092734-20",
    "dc_externalIdentifier": "7092839",
    "foi_meetingYear": "2025",
    "foi_meetingDate": "2025-05-28",
    "foi_meetingNumber": "7092734",
    "foi_meetingItemNumber": "20",
    "foi_meetingItemNumberRaw": "1402.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0392.2c.2025.7092734-20.doc.1",
            "dc_title": "Aanvragen krediet ten behoeve van de overname van R-Net abris",
            "foi_fileName": "1_ Aanvragen krediet ten behoeve van de overname van R-Net abri's.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/15573969/2"
        },
        {
            "dc_identifier": "nl.gm0392.2c.2025.7092734-20.doc.2",
            "dc_title": "Aanvragen krediet ten behoeve van de overname van R-Net abris - getekend raadsbesluit",
            "foi_fileName": "Aanvragen krediet ten behoeve van de overname van R-Net abris - getekend raadsbesluit.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/15627462/1"
        }
    ]
}